@font-face {
    font-family: 'manrope';
    src: url('Manrope-VariableFont_wght.ttf') format('truetype');
    font-weight: lighter;
    font-style: normal;
}
                
body{
    
    background-color: transparent;

}
html{
    scroll-behavior: smooth;
}
.carousel-item{
    height: 90vh !important;
    
    /* background: no-repeat scroll center scroll;
    -webkit-background-size : cover;
    background-size: cover; */
}
.carousel-inner .active{
    background-color: #002539;
}
.mapInfo .carousel-inner{
    padding: 5%;
    height: auto !important;
}
.caption, .subCaption{
    color: beige;
    font-family: monospace;

}
.getStart{
    color: #002539;
    background-color: azure;
    padding: 1%;
    box-shadow: 2px 3px 2px azure;
    border: transparent;
}

.nav-link{
    margin-right: 2%;
    color: azure;
    width: max-content;

}
.navbar-toggler-icon{
    color: azure !important;
    background-color: azure !important;
    border: 6px solid azure !important;
}
.nav-link:hover{
    color:beige !important;
    zoom: 110%;
}
.nav-item{
    margin: 2%;
    width: auto;
}
li .active{
    color: beige !important;
    border-bottom: 2px solid beige;
    font-weight: bolds;
}
.navbar-nav{
    padding-left: 2%;
}
.carousel-caption{
    display: flex;
    margin-bottom: 2%;
    opacity: 1;
}
.dislay-ach{
    margin: auto;
    color: beige;
    margin-bottom: 5%;
}
.dislay-ach h1{
    font-size: 4rem;
}
.dislay-ach h3{
    font-size: 2.5rem;
}
#contact{
    display: grid;
    grid-auto-flow: row;
    padding: 5%;
}
input{
    margin: 2%;
    border: none;
    border-bottom: 1px solid black;
}
textarea{
    margin: 2%;
}
label{
    margin: 2%;
}
footer{
    background-color:#00b1b2ff;
    padding: 5%;
    padding-bottom: 0%;
    padding-top: 2%;
    color:beige;
    margin-top: 2%;
}
footer a{
    color: wheat;
    text-decoration: underline;
    margin: 2%;
}
.certificate{
    margin: auto;
    margin-left: 5%;
    margin-right: 5%;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    
}
.certificate img{
    margin: auto;
    
    border: transparent;
    padding: 3%;
    height: 250px;
    width: 250px;
}
.cerText{
    color: azure;
    background-color: whitesmoke;
    border-radius: 25px;
    box-shadow: 2px 2px 2px gray;
    margin-bottom: 2%;
    margin: auto;
    margin-right: 7%;
    margin-left: 7%;
    padding: 5%;
    text-align: center;
    background-color: #28567b;
}
.text p{
    text-align: left;
}
.text button{
    font-weight: bold;
    background-color: #002539;
    color: azure;
}
.about{
    padding: 5%;
}
hr{
    margin-top: 5px;
    margin-bottom: 5px;
}
.talky{
    position: fixed;
    top: 90%;
    right: 1%;
    width: auto;
    height: 40px;
    border-radius: 25px;
    
}
.mainTop, .whyUs, .b2bTop{
    text-align: center;
    margin-top: 2%;
    color: black;
}
.cards{
    
    display: grid;
    grid-template-columns: 33% 33% 33%;
    padding: 7%;
    margin-bottom: auto;
    text-align: left;
    padding-top: 2%;
    
}

.cards h3{
    color: black;
    text-decoration: underline;
    margin-bottom: 8px;
}
.box{
    padding: 2%;
    background-color: whitesmoke;
    margin: 2%;
    border-radius: 2%;
    padding-top: 20%;
    box-shadow: 2px 5px 2px gray;
    position: relative;
    z-index: 1;
    color: black;
}
.boxImg img{
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .3;
    width: 100% ;
    height: 100%;
    padding: 2%;
    background-color: black;
}
.why{
    color: black;
    text-align: left;
    background-color: transparent;
    margin: 2%;
    border-radius: 25px;
    padding: 2%;
    box-shadow: 2px 5px 2px gray;
    margin-right: 7%;
    margin-left: 7%;
    
}
.bigCard li{
    color: black;
    list-style:disc;
    font-size: medium;
}
.b2b{
    margin: 2%;
    margin-left: 7%;
    margin-right: 7%;
    display: grid;
    grid-template-columns: 60% 40%;
    padding: 2%;
    box-shadow: 2px 5px 2px gray;
    border-radius: 25px;
    background-color: transparent;
}
.b2bVideo video{
    height: auto;
    width: 95%;
    padding: 2%;
    margin-top: 20%;
}
.mapInfo .infoImg{
    display: flex;
    height: 80vh !important;
}
.mapInfo img{
    width: 50%;
    height: auto !important;
}
.mapInfo .carousel-inner{
    height: 80vh !important;
}
.aboutTop{
    padding: 7%;
    display: grid;
    grid-template-columns: 40% 60%;
}
.aboutTop img{
    height: auto;
    max-width: 100%;
    margin: 2%;
}
.aboutTop .overText{
    margin: 2%;
    padding: 10%;
}
.aboutCard{
    background-color: transparent;
    box-shadow: 2px 2px 2px gray;
    border-radius: 25px;
    padding: 3%;
    display: grid;
    grid-template-columns: 33% 33% 33%;
}
.aboutCardBox{
    background-color: beige;
    padding: 7%;
    margin: 5%;
    height: auto;

}
.sol{
    padding: 5%;
    
}
.solCardLeft, .solCardRight{
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 3%;
}
.solCardLeft img , .solCardRight img{
    width: 500px;
    height: 500px;
    border-radius: 100%;
}
.solCardLeft .imgBox , .solCardRight .imgBox{
    width: 100%;
    margin: auto;
    padding: 5%;
}
.solCardLeft .textBox , .solCardRight .textBox{
    padding: 5%;
}
.box a{
    color:crimson ;
    text-decoration: none;
    font-weight: bold;
}
.contLink a{
    
    border-radius: 100%;
    font-size: 1.5rem;
    margin: 1.5%;
    

}
.d-flex{
    padding-right: 15%;
    padding-left: 5%;
}
.d-flex i{
    margin-left: 2%;
}


@media only screen and (max-width: 768px){
    .cards{
    
        display: grid;
        grid-template-columns: 120vw 120vw 120vw;
        overflow-y: scroll;
        padding: 7%;
        margin: auto;
        text-align: left;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .certificate{
        margin: auto;
        margin-left: 5%;
        margin-right: 5%;
        display: block;
    }
    .b2b{
        margin: 2%;
        margin-left: 7%;
        margin-right: 7%;
        display: block;
        padding: 2%;
        box-shadow: 2px 5px 2px gray;
        border-radius: 2%;
        background-color: whitesmoke;
    }
    .carousel-item{
        height: 50vh !important;
        margin-top: 150px;
    }
    
    .carousel-caption{
        display: flex;
        margin-bottom: 1px;
        opacity: 1;
    }
    .dislay-ach{
        margin: auto;
        color: beige;
        margin-bottom: 2%;
    }
    .dislay-ach p{
        font-size: x-small;
    }
    .mapInfo .infoImg{
        display: block;
        height: auto !important;
    }
    .mapInfo .carousel-item{
        height: auto !important;
    }
    .mapInfo .carousel-inner{
        height: auto !important;
    }
    .mapInfo img{
        width: 100%;
        height: auto;
    }
    .dislay-ach h1{
        font-size: 2rem;
    }
    .dislay-ach h3{
        font-size: 1.3rem;
    }
    .aboutTop{
        padding: 7%;
        display: block;
    }
    .aboutCard{
        background-color: gray;
        padding: 3%;
        display: block;
    }
    .solCardLeft, .solCardRight{
        display: block;
        padding: 3%;
    }
    .solCardLeft img , .solCardRight img{
        width: 250px;
        height: 250px;
        border-radius: 100%;
    }
}